<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>silversetup</groupId>
  <artifactId>silversetup.gradle.plugin</artifactId>
  <versioning>
    <latest>6.4.5-build250926</latest>
    <release>6.4.5-build250926</release>
    <versions>
      <version>6.3.7-build250214</version>
      <version>6.4.3-build250130</version>
      <version>6.4.3-build250203</version>
      <version>6.4.3-build250206</version>
      <version>6.4.3-build250220</version>
      <version>6.4.3-build250224</version>
      <version>6.4.3-build250227</version>
      <version>6.4.3-build250313</version>
      <version>6.4.3-build250320</version>
      <version>6.4.3-build250327</version>
      <version>6.4.3-build250331</version>
      <version>6.4.3-build250403</version>
      <version>6.5-build250129</version>
      <version>6.5-build250203</version>
      <version>6.5-build250219</version>
      <version>6.5-build250223</version>
      <version>6.5-build250227</version>
      <version>6.5-build250317</version>
      <version>6.5-build250321</version>
      <version>6.5-build250324</version>
      <version>6.5-build250326</version>
      <version>6.5-build250330</version>
      <version>6.5-build250403</version>
      <version>6.5-build250409</version>
      <version>6.4.3-build250410</version>
      <version>6.4.3-build250411</version>
      <version>6.4.4-build250414</version>
      <version>6.5-build250414</version>
      <version>6.5-build250416</version>
      <version>6.4.4-build250417</version>
      <version>6.5-build250430</version>
      <version>6.4.4-build250501</version>
      <version>6.4.4-build250508</version>
      <version>6.5-build250512</version>
      <version>6.5-build250518</version>
      <version>6.4.4-build250522</version>
      <version>6.5-build250522</version>
      <version>6.5-build250528</version>
      <version>6.4.4-build250529</version>
      <version>6.5-build250604</version>
      <version>6.4.4-build250612</version>
      <version>6.5-build250612</version>
      <version>6.5-build250615</version>
      <version>6.4.4-build250616</version>
      <version>6.5-build250625</version>
      <version>6.4.4-build250626</version>
      <version>6.5-build250629</version>
      <version>6.4.4-build250630</version>
      <version>6.4.4-build250703</version>
      <version>6.5-build250704</version>
      <version>6.4.4-build250707</version>
      <version>6.4.4-build250717</version>
      <version>6.5-build250722</version>
      <version>6.4.4-build250729</version>
      <version>6.5-build250729</version>
      <version>6.5-build250730</version>
      <version>6.4.4-build250731</version>
      <version>6.4.4-build250804</version>
      <version>6.4.4-build250807</version>
      <version>6.4.5-build250811</version>
      <version>6.4.5-build250814</version>
      <version>6.5-build250817</version>
      <version>6.4.5-build250901</version>
      <version>6.5-build250901</version>
      <version>6.4.5-build250904</version>
      <version>6.5-build250907</version>
      <version>6.5-build250924</version>
      <version>6.4.5-build250926</version>
    </versions>
    <lastUpdated>20250926103344</lastUpdated>
  </versioning>
</metadata>
